ERSP,NRSP,NPO_REGISTER - Bug #885

License type-->NRSP-->Registration date-->Incorporation date-->alter registration date-->As soon as
the user updates the registration date then Date of Incorporation is getting disappear.

12/15/2021 04:43 PM - arti saraswat

Status: Closed Start date: 12/15/2021
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: NRSP Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

As soon as the user updates the registration date then Date of Incorporation is getting disappear.

Step to reproduce:
License type

NRSP

Fill all required fields
Date of registration
Date of incorporation
save information

Result: Both dates will be shown in both fields.

Again go with the registration date
Change that registration date
Click on "Update information”

Result: Date from Incorporation date does disappear.

See attached screenshots
History

#1 - 12/16/2021 02:25 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/16/2021 06:01 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 12/25/2021 01:05 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
